/*first.css*/
.product-container_adv {
    display: flex;
    max-width: 1440px;
    width: 100%;
    flex-direction: column;
    align-items: center;
    gap: 50px;
    margin-top: 67px;
}

.product-title_adv {
    display: flex;
    align-items: center;
    gap: 15px;
}

    .product-title_adv > h2 {
        color: var(--color-text);
        font-family: IRANYekanWebFn;
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: 31.042px;
    }

.item-f {
    width: 207px;
    height: 197px;
    background: linear-gradient(180deg, var(--color-primary) -29.9%, #EE9478 39.56%);
    position: relative;
}

    .item-f a {
        position: relative;
        color: white;
    }

    .item-f h2 {
        font-size: 14px;
        position: relative;
        text-align: center;
        border-radius: 11.133px;
        background: rgba(28, 40, 54, 0.50);
        backdrop-filter: blur(4.638888835906982px);
        width: 192.05px;
        height: 36.183px;
        display: grid;
        justify-content: center;
        align-items: center;
        bottom: 44px;
        left: 4px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        border: 2px solid rgb(255, 255, 255);
    }

    .item-f img {
        width: auto !important;
    }

.product-tbl_adv {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0px 75px;
    justify-content: space-evenly;
    align-items: flex-end;
    align-self: stretch;
    gap: 22px;
    margin-top: 50px;
    min-height: 200px;
}

.itm-f_1 {
    border-radius: 20.762px 69.205px 13.917px 11.133px;
}

    .itm-f_1 > a {
        top: -37px;
    }

    .itm-f_1 img {
        width: 182px !important;
        height: 235px;
    }

.itm-f_2 {
    border-radius: 69.205px 20.762px 13.917px 11.133px;
}

    .itm-f_2 > a {
        top: -51px;
        right: -4px;
    }

    .itm-f_2 img {
        width: 202px !important;
        height: 248px;
    }

.itm-f_3 {
    border-radius: 20.762px 69.205px 13.917px 11.133px;
}

    .itm-f_3 > a {
        top: -35px;
    }

    .itm-f_3 img {
        width: 262px !important;
        height: 232px;
    }

.itm-f_4 {
    border-radius: 69.205px 20.762px 13.917px 11.133px;
}

    .itm-f_4 > a {
        top: -44px;
    }

    .itm-f_4 img {
        width: 183px !important;
        height: 242px;
    }

.itm-f_5 {
    border-radius: 69.205px 20.762px 13.917px 11.133px;
}

    .itm-f_5 > a {
        top: -37px;
    }

    .itm-f_5 img {
        width: 236px !important;
        height: 235px;
    }

.last_product-list {
    display: flex;
    flex-direction: column;
    width: 100%;
}

    .last_product-list h2 {
        width: 100%;
        background: linear-gradient(180deg, color-mix(in srgb, var(--color-primary) 60%, white) 0%, var(--color-primary) 100%);
        text-align: center;
        color: aliceblue;
        line-height: 64px;
        padding-top: 18px;
        margin-bottom: 67px;
    }

.product-container_footer {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-evenly;
    width: 96%;
    min-height: 64px;
    background-color: whitesmoke;
    border-radius: 0px 0px 20px 20px;
    position: relative;
    bottom: -19px;
}

    .product-container_footer > div {
        display: flex;
        align-items: center;
        gap: 15px;
    }

.info-first {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    min-height: 122px;
    padding: 5px 51px;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
    border-radius: 20px;
    background: linear-gradient(180deg, color-mix(in srgb, var(--color-primary) 60%, white) 1.38%, var(--color-secondary) 100%);
    margin: 121px auto;
}

.info-first_phone {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    gap: 12px
}

.info-first_sol {
    direction: rtl;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: aliceblue;
    font-weight: bold;
}

.info-first_phone-tel {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    color: aliceblue;
    font-weight: bold;
}

    .info-first_phone-tel a, .info-first_phone-tel a:visited {
        color: white;
    }

.info-first_contact {
    display: flex;
    width: 142px;
    height: 52px;
    padding: 0px 4px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    border-radius: 10px;
    background: #FFF;
    color: var(--color-primary);
    text-shadow: 0 1px 2px rgba(0,0,0,.8);
}

.article-news {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    width: 100%;
    border-radius: 20px;
    margin-bottom: 50px;
}

.article-news_title {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: start;
    width: 100%;
    gap: 4px;
    padding-right: 17px;
    padding-bottom: 25px;
}

.article-news_title-link {
    display: flex;
    flex-direction: row;
    justify-content: end;
    align-items: center;
    width: 100%;
    gap: 4px;
    padding-left: 17px;
    padding-top: 40px;
}

.article-news_title > a, .article-news_title > div {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 150px;
}

.article-news_content {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}

.article-news_item {
    width: 100%;
    border: 1px solid var(--Gray-Gray-40, #BDBDBD);
    background: #FFF;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    direction: rtl;
    width: 300px;
    padding: 10px;
    overflow: hidden;
    box-shadow: -5px -3px 17px 0px rgba(0,0,0,0.49);
    -webkit-box-shadow: -5px -3px 17px 0px rgba(0,0,0,0.49);
    -moz-box-shadow: -5px -3px 17px 0px rgba(0,0,0,0.49);
    border-radius: 25px;
}

    .article-news_item img, .article-news_item picture {
        width: 100%;
        height: auto;
        aspect-ratio: 16/9;
    }

    .article-news_item h3, .article-news_item-content h3 {
        font-size: 16px;
    }

.article-news_item-content > div {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

    .article-news_item-content > div > span:first-child {
        color: var(--color-primary);
    }

    .article-news_item-content > div > span:last-child {
        border-radius: 5px;
        border: 1px solid var(--Gray-Gray-40, #BDBDBD);
        background: #FFF;
        padding: 12px;
    }

@media (max-width: 600px) {
    .product-tbl_adv {
        gap: 120px;
    }

    .tooltip {
        position: relative;
        display: inline-block;
        border-bottom: 1px dotted black;
    }

        .tooltip:hover .tooltiptext, .tooltip:focus-within .tooltiptext {
            visibility: visible;
        }

        .tooltip .tooltiptext {
            visibility: hidden;
            width: 120px;
            background-color: black;
            color: #fff;
            text-align: center;
            padding: 5px 0;
            border-radius: 6px;
            position: absolute;
            z-index: 1;
        }

    .info-first {
        justify-content: center;
        gap: 25px;
    }
}
